@import "~normalize.css";
@import "./scss/theme";

th.mat-header-cell,
td.mat-cell,
td.mat-footer-cell {
  padding: 0 16px !important;
  border-bottom-width: 10px;
  border-bottom-style: solid;
}

.rxap-window-container {
  .mat-toolbar {
    padding: 10px 16px;
  }
}
